.search_frame .text {
    margin: 0 0 30px;
}
.search_frame .form_search {
    display: block;
    font-weight: normal;
    height: auto;
    line-height: 18px;
    margin: 0 170px 40px;
    padding: 0;
}
.search_frame .textsearch,
.search_frame .button {
    height: 50px;
}
.search_frame input#tsearchtext {
    font-size: 20px;
}
.search_frame .button {
    background-color: #00827d;
    background-image: url("../images/lupa-search.png");
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
    overflow: hidden;
    padding: 7px 18px;
    text-indent: 9999em;
    width: 50px;
}
.search_frame .button:hover {
    background-color: #dea000;
}
.search_bloque .box_select_theme {
    padding: 0px;
    margin: 0px;
    display:inline-block;
    float:left;
    font-weight: normal;
}
.box_select_theme select {
    margin-top:5px;
    height: 42px;
}
.search_bloque .box_select_type {
    padding: 0px;
    margin: 0px;
    display:inline-block;
    float:right;
    font-weight: normal;
}
.button_maximise {
    margin: 25px 0 0;
    padding: 0px;
    width: 80px;
    float:right;
    margin-right:0px;
}

.button_maximise span, .button_maximise span:visited, .button_maximise span:active {
    background-color: #dea000;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 42px;
    margin: 0;
    padding: 12px 0 0;
    text-align: center;
    text-decoration: none;
    width: 80px;
    border-radius: 4px;
    cursor: pointer;
}

.button_maximise span:hover {
    background-color: #00827d;
}

.search_container {
    padding: 0px;
    height: auto;
    width:100%;
}
.search_box_menu {
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    height: 28px;
    line-height: 28px;
    padding: 0px;
    display: block;
    background-image: url(../images/bg_separator_list.png);
    background-repeat: repeat-y;
    width: 195px;
}
.search_box_menu a:link, .search_box_menu a:visited, .search_box_menu a:active {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: bold;
    color: #777;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    width:49%;
    text-align: center;
    text-decoration: none;
}
.search_box_menu a:hover {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    background-color: #F69F00;
    font-weight: bold;
    color: #FFF;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    width:49%;
    text-align: center;
    text-decoration: none;
}
.search_box_menu a.select:link, .search_box_menu a.select:visited, .search_box_menu a.select:active, .search_box_menu a.select:hover {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    background-color: #F69F00;
    font-weight: bold;
    color: #FFF;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    width:49%;
    text-align: center;
    text-decoration: none;
}
.search_box_home {
    width: 455px;
    height: 750px;
    overflow: auto;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-top:20px;
}
.search_box_bloque {
    width:96%;
    height:auto;
    display: block;
    margin-bottom: 10px;
}
.search_box_separator {
    width:100%;
    background-image: url(../images/separador_home.png);
    background-repeat: repeat-x;
    display:block;
    height: 4px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.search_box_image {
    display:inline-block;
    float:left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 45px;
    margin-left: 0px;
}
.search_box_tipo {
    display:inline-block;
    float:left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: normal;
    color: #dea000;
    font-size: 12px;
}
.search_box_date {
    display:inline-block;
    float:right;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    /*color:#333;*/
    font-size: 11px;
}
.search_box_title {
    display:block;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
    padding-top: 25px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    font-weight: bold;
    /*color: #000;*/
    /*text-align:justify;***************************************************************************************************/
    text-decoration:none;
}
.search_box_title a:link, .search_box_title a:visited, .search_box_title a:active {
    display:block;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 120%;
    /*text-align:justify;***************************************************************************************************/
    text-decoration:none;
    text-align: left;
}
.search_box_title a:hover {
    display:block;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    font-weight: bold;
    color: #000;
    /*text-align:justify;***************************************************************************************************/
    text-decoration: underline;
}
.search_box { 
    /*width: 440px;*/
    clear:both; 
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
	max-height:1660px;
	height:auto;
	overflow-y:scroll;
}
.search_box_description {
    display:block;
    padding: 0px;
    text-align: justify;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    line-height:17px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 55px;
    /*color:#333;*/
}
.search_box_read_more {
    font-size: 12px;
}
.search_box_read_more a:link, .search_box_read_more a:visited, .search_box_read_more a:active {
    color: #009187;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background: url("../images/vineta-turqueza-hover.png") no-repeat scroll right 2px rgba(0, 0, 0, 0);
    padding-right: 15px;
}
.search_box_read_more a:hover {
    font-size: 12px;
    color:#e52b38;
    text-decoration: underline;
}
.search_bloque {
    float: left;
    height: 50px;
    margin: 0 0 30px;
    width: 316px;
}
.ella_search_web {
   /* width:440px;
    float:left;*/
}
.ella_search_web h2 {
    background-color: #fafafa;
    color: #434142;
    display: block;
    font-size: 18px;
    margin: 0 0 20px;
    padding: 22px;
    text-align: center;
    text-transform: uppercase;
    font-family: "HelveticaLTStd-Bold";
}
.ella_search_google {
   /* width:440px;
    float:right;
    display:block;*/
}
.ella_search_google h2 {
    background-color: #fafafa;
    color: #434142;
    display: block;
    font-size: 18px;
    margin: 0 0 20px;
    padding: 22px;
    text-align: center;
    text-transform: uppercase;
    font-family: "HelveticaLTStd-Bold";
}
.search_box_container {
    /*width:430px;*/
}
.search_google_bloque {
    clear: both;
    display: block;
    height: 33px;
    margin-bottom: 2px;
    padding-top: 17px;
    width: auto;
}
.search_google_bloque a:link, .search_google_bloque a:visited, .search_google_bloque a:active {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 13px;
    font-weight: bold;
    color: #666;
    text-decoration: none;
    border-left-width: 1px;
    border-left-style: dotted;
    border-left-color: #999;
    margin: 0px;
    padding-top: 0px;
    padding-right: 6px;
    padding-bottom: 0px;
    padding-left: 7px;
}
.search_google_bloque a:hover {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 13px;
    font-weight: bold;
    color: #f9b230;
    text-decoration: underline;
}
.search_google_container {
    width:430px;
}
.search_google_box { 
   /* width: 440px;*/
    clear: both;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0px; 
}
.search_google_box .title {
    margin: 0px;
    padding: 0px;
}
.search_google_box .title a:link, .search_google_box .title a:visited, .search_google_box .title a:active {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: normal;
    color: #00C;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
.search_google_box .title a:hover {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: normal;
    color: #00C;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
}
.search_google_box .url a:link, .search_google_box .url a:visited, .search_google_box .url a:active {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: normal;
    color: #090;
    text-decoration: none;
}
.search_google_box .url a:hover {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: normal;
    color: #090;
    text-decoration: underline;
}
.search_google_box .desc {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    font-weight: normal;
    /*color: #333;*/
    text-decoration: none;
    margin-bottom: 20px;
}
.search_box_separator {
    width:100%;
    background-image: url(../images/separador_home.png);
    background-repeat: repeat-x;
    display:block;
    height: 4px;
    margin-top: 15px;
    margin-bottom: 5px;
}
.gsc-webResult .gsc-result {
    border:none !important;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    text-decoration:underline !important;
}
.gsc-result .gs-title {
    margin-bottom:7px;
    height:auto !important;
}
.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration:none !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color:#00957E !important;
    text-decoration:none;
    font-size:12px;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet {
    margin-bottom:15px !important;
}
.jspPane {
    font-size:11px;
    /*color:#6b6b6b;*/
}
a.goog-te-gadget-link {
    background-color: #00827d;
    margin-bottom: 13px;
    height: 42px;
    border: 0 none;
    color: #fff;
    padding: 10px 30px;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 13px;
    padding: 9px 12px;
    text-align: center;
    white-space: nowrap;
}

.gsc-control {
    width: 100% !important;
}